{
  "date": "2026-05-27",
  "descriptions": [
    {
      "index": 1,
      "description": "用户完成课相关人员无法解锁下一节课，即使重复学习也无法解决。"
    },
    {
      "index": 2,
      "description": "【频繁】在移动端，[聊天记录] 学堂助理软软和静沐暖扬 静沐暖扬: 软软老师，我自己试用了这个app，体验感不好，不知反应慢等"
    },
    {
      "index": 3,
      "description": "无明确问题"
    },
    {
      "index": 4,
      "description": "游戏内英相关人员频不发声"
    },
    {
      "index": 5,
      "description": "在APP上课过相关人员出现网络加载音频丢失，退出重进后选择继续上次内容时完全没有声音，重新开始也可能无效且需重复多次。"
    },
    {
      "index": 6,
      "description": "有用户在学习过相关人员几乎每天都会遇到音频播放异相关人员题，已提供设备信息及问题录屏合集。"
    },
    {
      "index": 7,
      "description": "课相关人员成后显示已通过，但返回后状态仍显示未完成（感叹号），导致下一课无法解锁。"
    },
    {
      "index": 8,
      "description": "课相关人员习平台中，用户完成课相关人员状态显示为未完成（感叹号），需重新学习才能解锁下一节课。"
    },
    {
      "index": 9,
      "description": "在设备调试环节，相关人员询问设备能否成功下载APP用相关人员课。"
    }
  ]
}